kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。 Ubuntuの最新情報も紹介しています。

Twistedの脆弱性

2018年3月5日、任意コード実行の脆弱性に対応した「Twisted」がリリースされました。


Ubuntu Security Notice


Ubuntu
Security
Notice
CVE 影響を受ける
バージョン
USN-3588-1 CVE-2016-1000111 Ubuntu 16.04 LTS
Ubuntu 14.04 LTS

Ubuntu Security Notice一覧


サポートが終了したUbuntuの利用は危険 

サポートが終了した「Ubuntu」にセキュリティーアップデートは提供されません。
サポートが終了した「Ubuntu」は利用しないでください。

すぐにアップデートを

上記の問題に対応した「Twisted」がリリースされています。
「ソフトウェアの更新」を起動して、「Twisted」のアップデートを行ってください。


関連コンテンツ
同一カテゴリーの記事
コメント
オプション